/*your custom style goes in this file*/
/*if you're overriding style blocks from genstyle.css, you only need to include the attributes you're overriding, not the whole block*/

@import url(http://fonts.googleapis.com/css?family=Tangerine|Clicker+Script);

input:hover, textarea:hover, select:hover {
	border-color:#dc015c;
}

/*added in 5.0.0*/
/*for active secondary tab link*/
a.lightlink3:link, a.lightlink3:visited, a.lightlink3:hover, a.lightlink3:active {
	color: #dc015c;
	
}

.lightlink:hover, .lightlink:active {
	color: #1010a4;
	
}

/* link: normal links, active: links in use  bright blue */
A:LINK, A:VISITED {
	color : #1010a4;
}

/* visited: previously visited links pinky red  */
A:HOVER {
	color: #1010a1;
}


.art-blockcontent-body ul li, .fancy_list li
{
  line-height: 125%;
  padding: 0 0 5px 20px;
  background-image: url('../img/bullet-6.jpg');
  background-repeat: no-repeat;
  letter-spacing: .6px;
  font-weight: bold;	
  }

/* cng fr 12 to 14 */
#art-main
{
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
}


/* tried this at 80 but it shifted it left maybe need to make it center instead of rel */

#art-main
{
  position: relative;
  z-index: 0;
  width: 100%;
  left: 0;
  top: 0;
  cursor:default;
  overflow:visible;
}

/* body: describes page background color and all non-table text not governed by any other style */

/*cng bg color to transparent was bl gray */

body
{
  color: #000000;
  background-color: #transparent;
  background-image: url('../img/Bottom_texture.jpg');
  background-repeat: repeat;
  background-attachment: fixed;
  background-position: top left;
}

/*

body 
{
   color: transparent;
   background-color: transparent;
   background-image: url(''../img/4thTCedge2.gif');
   background-repeat: repeat;
   background-attachment: fixed;
   background-position: top left;
}
*/

table.position
{
  position: relative;
  width: 100%;
  table-layout: fixed;
}

/* end Page */
/* begin Menu */
/* menu structure */

.art-hmenu li li
{
  float: none;
}

.art-nav
{
	min-width: 700px;
	position: relative;
	width:92%;
	margin:0 auto;
	min-height: 31px;
	z-index: 2;
    margin-top: 30px;
    margin-bottom: 0;
}

.art-nav-inner
{
    margin: 0 0;
    background-image: url('../img/nav.png');
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
    -moz-box-shadow:    1px 1px 2px 1px #666;
    -webkit-box-shadow: 1px 1px 2px 1px #666;
    box-shadow:         1px 1px 2px 1px #666;
}

/* end Menu */
/* begin MenuItem */

.art-hmenu a
{
  position: relative;
  display: block;
  overflow: hidden;
  height: 31px;
  cursor: pointer;
  font-weight: bold;
  font-size: 14px;
  text-align: left;
  text-decoration: none;
  text-transform: uppercase;
}

.art-hmenu ul li
{
    margin:0;
    clear: both;
}

.art-hmenu a .r, .art-hmenu a .l
{
  position: absolute;
  display: block;
  top: 0;
  z-index: -1;
  height: 103px;
}

.art-hmenu a .l
{
  left: 0;
  right: 0;
}

.art-hmenu a .r
{
  width: 400px;
  right: 0;
  clip: rect(auto, auto, auto, 400px);
}

.art-hmenu a .t, .art-hmenu ul a, .art-hmenu a:link, .art-hmenu a:visited, .art-hmenu a:hover
{
  font-weight: bold;
  font-size: 14px;
  text-align: left;
  text-decoration: none;
  text-transform: uppercase;
}

.art-hmenu a .t
{
  color: #1010a1;
  padding: 0 22px;
  margin: 0 0;
  line-height: 31px;
  text-align: center;
}

.art-hmenu a:hover .t
{
  color: #FFFFFF;
}

.art-hmenu li:hover a .t
{
 color: #FFFFFF;
}

.art-hmenu li:hover>a .t
{
  color: #FFFFFF;
}

/* end MenuItem */

/* try this at 80  */
#art-page-background-top-texture, #art-page-background-middle-texture, #art-page-background-glare
{
  min-width: 90%;
}

/* end Box, Sheet */
/* begin BlockHeader */
.art-blockheader
{
  margin-bottom: 0;
  position: relative;
  height: 35px;
}

.art-blockheader h3.t
{
  position: relative;
  height: 50px;
  font-family: 'Clicker Script', 'Tangerine', cursive, 'Marcellus SC', Georgia, "Times New Roman", Times, Serif;
  font-size: 22px;
  margin:0;
  padding: 0 10px 0 5px;
  white-space: nowrap;
  line-height: 42px;
}

.art-blockheader h3.t a,
.art-blockheader h3.t a:link,
.art-blockheader h3.t a:visited,
.art-blockheader h3.t a:hover
{
  font-family:  'Clicker Script', 'Tangerine', cursive, 'Marcellus SC', Georgia, "Times New Roman", Times, Serif;
  font-size: 22px;
}

/* end BlockHeader */

.art-blockcontent-body ul li, .fancy_list li
{
  line-height: 125%;
  padding: 0 0 5px 20px;
  background-image: url('../img/bullet.jpg');
  background-repeat: no-repeat;
  letter-spacing: .6px;
  font-weight: bold;
}
/* end Box, BlockContent */
/* header: heading text */

.header, .plainheader, .subhead {
	color: #0606B5;
}

/* link: normal links, active: links in use */
a:link, a:active, div.icons a {
	color : #1010a1;
}

/* fieldnameback: background color for column and row title sections */

.fieldnameback, .bar, .page, .LB_closeAjaxWindow {
	background-color:  #0606b5;
}

/* lt bright blue */
a.admincell:hover, a.leftlink:hover  
{
	background-color: #75a9f7;
}

/* sideback: background color for side and top frames */
.admincell, .sideback {
	background-color : #DC015C;
	background-image: none;
}


.snlink {
	border-bottom:1px solid #666;
	border-right:1px solid #666;
	background-color:#e7e7f5;
	color:black;
}

a.snlink:hover, .snlinkact, .adminnav .snlinkact {
	background-color:#0746c4;
	color:#fff;
}

.LB_window {
	background: #e7e7f5;
	border: 2px solid #000000;
	color:#000000;
}


ul.tngdd a {
	color:  #0746c4;
}

ul.tngdd ul li a, .slidedown {
	background-color: #e3e3f6;
}

ul.tngdd ul li a:hover {
	background-color:#ffffff;
}

ul.tngdd .menulink {
	background: #e7e7f5 url(../img/ArrowDown.gif) 2px 8px no-repeat;
	background-image: url(../img/ArrowDown.gif), -webkit-gradient(linear, 0% 0%, 0% 100%, from(#e7e7f5), to(#e3e3f6));
	background-image: url(../img/ArrowDown.gif), -webkit-linear-gradient(top, #e7e7f5, #e3e3f6);
	background-image:    url(../img/ArrowDown.gif), -moz-linear-gradient(top, #e7e7f5, #e3e3f6);
	background-image:     url(../img/ArrowDown.gif), -ms-linear-gradient(top, #e7e7f5, #e3e3f6);
	background-image:      url(../img/ArrowDown.gif), -o-linear-gradient(top, #e7e7f5, #e3e3f6);
	background-image:         url(../img/ArrowDown.gif), linear-gradient(top, #e7e7f5, #e3e3f6);
	background-position: 2px 8px, 0px 0px;
	background-repeat: no-repeat;
}

ul.tngdd .menulink, ul.tngdd .langmenu {
	border-bottom-color:#999;
	border-right-color:#999;
	border-top-color:#e7e7f5; /*same as "databack" background color */
	border-left-color:#e7e7f5; /*same as "databack" background color */
}

ul.tngdd .menulink:hover, ul.tngdd .menuhover {
	border-bottom:1px solid #666;
	border-right:1px solid #666;
	color: #ffffff;
	background: #0746c4 url(../img/arrowdown2.gif) 2px 8px no-repeat;
}

/* databack: background color for data areas */

div.innercontainer, ul.tngdd .langmenu, ul.tngdd .stubmenu {
    background-color: #e7e7f5;
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#e7e7f5), to(#ceced3));
	background-image: -webkit-linear-gradient(top, #e7e7f5, #e3e3f6);
	background-image:    -moz-linear-gradient(top, #e7e7f5, #e3e3f6);
	background-image:     -ms-linear-gradient(top, #e7e7f5, #e3e3f6);
	background-image:      -o-linear-gradient(top, #e7e7f5, #e3e3f6);
	background-image:         linear-gradient(top, #e7e7f5, #e3e3f6);
}

.databack {
	background-color: #e7e7f5;
}

td.calDay, td.calToday, table.calendar {
	border-color: #CE3A8D;
}

h2.site-head, h2.site-head a {
	color: #0606B5;
	font-family: 'Clicker Script ', 'Tangerine', cursive,  'Marcellus SC', Georgia, "Times New Roman", Times, Serif;
	font-size: 32pt;
	padding: 0 0 0 3px;
	margin: 0 0 15px;
	text-decoration: none;
	font-weight: normal;
}

.mmaintitle {
	font-family: 'Clicker Script', 'Tangerine', cursive,  Georgia, "Times New Roman", Times, Serif;
	color: #0606B5;
	opacity: 0.7;
}

/*
.greentree {
	float: left;
	padding-right: 10px;
	padding-top: 5px;
	border:0px;
}
*/

.big-header {
	color: #0606B5;
	font-family: 'Clicker Script', 'Tangerine', cursive, Georgia, "Times New Roman", Times, Serif;
	font-size: 75px;
}


/* may need to change to DC015C */

.dotted-line {
	width:100%;
	border-top:1px dashed #FD1270;
	margin:0 0 0 -10px;
}

/* For links on dark background */
.lightlink:link, .lightlink:visited {
	color: #FFFFFF;
	
}

.lightlink:hover, .lightlink:active {
	color: #dc015c;
	
}
/*for active secondary tab link */
a.lightlink3:link, a.lightlink3:visited, a.lightlink3:hover, a.lightlink3:active
 {
	color: #dc015c;
	
}	
/* mouseoverback: background color for admin menu items while active */
.mouseoverback {
	background-color: 333399;
}	

.newspaper2 {
	-moz-column-count:2; /* Firefox */
	-webkit-column-count:2; /* Safari and Chrome */
	column-count:2;
	padding-top: 15px;
}

.newspaper2 p {
	margin: 0 0 10px;
	padding: 0px;
}

#globe {
	margin:8px 30px 0px 0px;
	float:left;
}

.photo-container {
	margin-left:20px;
}

@media (max-width: 950px) {
	#mainphoto {
		width: 100%;
	}

	.photo-container {
		margin-left:0px;
	}


@media (max-width: 740px) {
	.art-nav, .art-sheet {
		min-width: 0;
		margin: 0px;
		width: 95%
	}


/*
	.art-content-layout .art-layout-cell, .art-content-layout .art-layout-cell .art-content-layout .art-layout-cell{display: block;}

	#tsearchbox {

		box-shadow: none;

		  -moz-box-shadow:none;

		  -webkit-box-shadow: none;

		width: 90%;

	}

	.art-sheet-cc {

		border: none;

		box-shadow: none;

		  -moz-box-shadow:none;

		  -webkit-box-shadow: none;

	}

	#globe {

		display:none;

	}

*/

}

/*

@media (max-width: 500px) {

	#linkarea, .dotted-line {

		display:none;

	}

	.art-block {

		float: none;

		margin-left: 0;

	}

	.big-header {

		font-size:24pt;

	}

	h2.site-head {

		padding-left: 0px;

		font-size: 18pt;

	}

	.left-indent {

		padding-left: 0px;

	}


	.newspaper2 {

		-moz-column-count:1; /* Firefox */

		-webkit-column-count:1; /* Safari and Chrome */

		column-count: 1;

		padding-top: 0px;

	}

*/	